{
	"_comment1" : "Possible keys are the long options (ccminer --help)",
	"_comment2" : "todo: support /* comments */",

	"algo" : "vanilla",

	"api-bind": "127.0.0.1:4068",
	"statsavg": 20,

	"quiet" : true,
	"debug" : false,
	"protocol" : false,
	"cpu-priority" : 3,

	"show-diff" : true,
	"no-gbt" : true,
	"url" : "stratum+tcp://vnl.suprnova.cc:1118",
	"user" : "tpruvot.win",
	"pass" : "x"
}
